.learn-box {
    height: 200px;
    margin-bottom: 1rem;
    padding-left: .5em;
    padding-right: .5em;
    position: relative;
    overflow: hidden
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0.5em;
    right: 0.5em;
    background-color: rgba(0, 0, 0, 0.4);
    overflow: hidden;
    /* width: 94%; */
    height: 75px;
    transition: .5s ease;
}

.learn-box:hover .overlay {
    height: 275px;
}

.learn-box .text {
    word-break:break-word;
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:0.1em;
}

.learn-box .text:first-of-type {
    height: 75px;
}

.learn-box .text:last-of-type {
    height: 200px;
}

.learn-box .text:last-of-type a {
    color: white;
    text-decoration: underline
}

@media (max-width:768px) {
    .learn-box {
        width: 80%;
        margin: auto;
        margin-bottom: 1em;
    }
}
